#comments, #postcomment {
	font-size: 14px;
	color: #e54045;
	margin: 0px;
	padding: 0px;
}

#commentlist p {
	color: #434242;
	font-size: 12px;
}

#commentlist {
	list-style-type: none;
	padding: 0px;
	margin: 20px 0px 0px 0px;
}

.comment {
	margin: 0px;
	background: #e5e9ee;
	padding: 25px;
}

.blogcontent {
	float: left;
	width: 565px;
	margin-left: 32px;
	padding-top: 30px;
}

.blogcontent p {
	color: #84898f;
	font-size: 14px;
	margin: 15px 0px 15px 0px;
	padding: 0px;
	line-height: 170%;
}

.headlinebox {
	color: #7b848a;
	font-size: 11px;
	border-bottom: 1px solid #dbdddf;
	padding-bottom: 16px;
}

h3 {
	color: #6b6b6b;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}

h1 {
	color: #e54045;
	margin: 0px;
	padding: 0px;
	font-size: 22px;
}

#menuwrap {
	margin-top: 25px;
	float: left;
	width: 320px;
	margin-left: 40px;
	background: url("/images/blogpostbg.jpg") repeat-x top left #e3f2f4;
	font-size: 11px;
	color: #576066;
	min-height: 1200px;
	height:auto !important;
	height: 1200px;
}

#menu {
	padding: 10px 15px 15px 15px;
}

#menu a {
	color: #576066;
	text-decoration: none;
}

#menu a:hover {
	color: #2f353a;
}

#menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#menu ul li {
	padding: 6px;
}

#menu h2 {
	color: #e54045;
	margin: 16px 0px 3px 0px;
	padding: 6px;
	font-size: 13px;
	/*background: #c3cdd4;
	color: #495964;
	border: 1px solid #bfd6e8;*/
}

.feedback {
	margin-top: 8px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background: #edf2f6;
	padding: 10px;
	font-size: 13px;
}

.screen-reader-text {
     position: absolute;
     left: -1000em;
}

h1 a {
	color: #e54045;
}

a img {
	border: none;
}


acronym, abbr {
	border-bottom: 1px dashed #333;
}

acronym, abbr, span.caps {
	font-size: 90%;
	letter-spacing: .07em;
}

acronym, abbr {
	cursor: help;
}

blockquote {
	border-left: 5px solid #ccc;
	margin-left: 1.5em;
	padding-left: 5px;
}


cite {
	font-size: 90%;
	font-style: normal;
}



ol#comments li p {
	font-size: 100%;
}

/* classes used by the_meta() */
ul.post-meta {
	list-style: none;
}

ul.post-meta span.post-meta-key {
	font-weight: bold;
}

.credit {
	background: #90a090;
	border-top: 3px double #aba;
	color: #fff;
	font-size: 11px;
	margin: 10px 0 0 0;
	padding: 3px;
	text-align: center;
}

.credit a:link, .credit a:hover {
	color: #fff;
}

.feedback {
	color: #ccc;
	text-align: right;
	clear: both;
}

.meta {
	font-size: .75em;
}

.meta li, ul.post-meta li {
	display: inline;
}

.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta, .meta a {
	color: #808080;
	font-weight: normal;
	letter-spacing: 0;
}

.storytitle {
	margin: 0;
}

.storytitle a {
	text-decoration: none;
}

#commentform #author, #commentform #email, #commentform #url, #commentform textarea {
	background: #fff;
	border: 1px solid #333;
	padding: .2em;
}

#commentform textarea {
	width: 100%;
}

#commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}

#commentlist li .avatar {
	float: right;
	margin-right: 25px;
	border: 1px dotted #ccc;
	padding: 2px;
}

.blogsocial h3 {
	float: left;
	width: 60px;
	padding-top: 10px;
}

.blogsocial a {
	float: left;
	width: 32px;
	display: block;
}

.blogsocial {
	padding-top: 20px;
	height: 60px;
}